div.db4{
z-index:101;
position:fixed;
top:5%;
left:80%;
width:767px;
height:767px;
background-color:rgba(1,126,250,0.43);
opacity:0.73;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:8%;
left:89%;
width:585px;
height:585px;
background-color:rgba(3,111,170,0.36);
opacity:0.58;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:2%;
left:92%;
width:815px;
height:815px;
background-color:rgba(1,176,166,0.13);
opacity:0.48;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-7%;
left:78%;
width:1546px;
height:1546px;
background-color:rgba(2,133,250,0.27);
opacity:0.54;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:9%;
left:89%;
width:1182px;
height:1182px;
background-color:rgba(7,190,224,0.28);
opacity:0.21;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:4%;
left:95%;
width:1075px;
height:1075px;
background-color:rgba(18,166,212,0.11);
opacity:0.79;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}